Skip Ribbon Commands
Skip to main content
Sort by AttachmentsUse SHIFT+ENTER to open the menu (new window).
CommentsFilterTested Version(s)FilterTester (Contact)Filter
  
BetaYesYes
Premium for workgroups 2007 (9.0)
Enterprise
Mike F.
  
UnknownYesYes
Installed fine.  Functions fine (Harjit)
8.0
Harjit D
Lisa P.
  
YesYesYes
9.0.16.0
5536
  
UnknownYesYes
Includes: Acrobat Distiller 6, Acrobat Professional 6, GoLive CS, Illustrator CS, ImageReady CS, InDesign CS, and Photoshop CS.
CS
Enterprise
Mike F.
  
UnknownYesYes
CS
Enterprise
Harjit, Mike F.
  
YesYesYes
No difference from XP.  Just as annoying as ever.  Installed Adobe Reader 8.0 and that works too (Harjit).
7.0.8, 8.0.0
RTM
Harjit
  
NoYesPartially
  • Sluggish, hangs when updating existing iTunes libraries.
  • Cannot authorize computer for DRM-protected content,
  • unpredictable Aero-Glass support,
  • CD burning feature does not work.
7.0.2
RTM
  
NoYesYes
Only limited testing performed to date.  Installed software, performed a few queries.
5.25
RTM
Greg Mackinnon
  
NoYesYes
All program features run well.  Will recieve message such as "ArcMap has stopped working" when program is closed but does not seem to affect performance in any way.
9.2
Enterprise
Mike F.
  
UnknownUntestedUntested
Steve Cavrak
  
NoUntestedUntested
Installer functions in IE7 session, but plug-in does not function (IE exits without warning upon accessing Oracle server).  In order for the product to work, I must execute it from Firefox.  So, IE to install, Firefox to run... cute.
JInitiator v1.3.1.25
RTM
  
UnknownUntestedUntested
Ed Oz
 
  
YesYesYes
64-bit Vista is not supported.  Support for 64-bit Vista will be provided with new Cisco "AnyConnect" product. Our VPN servers do not yet support this as the server software (version 8) supporting the AnyConnect client has just been released. Also only the newer VPN servers will support this so we're going to have to think very carefully about how we will move forward. Two of our 3 VPN servers cannot be upgraded to Version 8.
 
"Start before logon" feature not available (greyed out).
 
Note that problems using VPN on Cat's PAWS wireless network are related to microcode on the Cisco Access Points, and ARE NOT a bug in the VPN product.
5.0.0.00.0340
4.8.01.0410 (stable 4.8 with beta Vista support)
5.0.00.0090 (beta)
5.0.00.0320 (release candidate)
5.0.00.0340
RTM
Greg Mackinnon
  
YesYesYes
 
10.x
10.x
5600
Greg Mackinnon
  
NoUntestedUntested
Ed Oz, Carol keith
  
NoYesNo
The application installs perfectly without any hitches. However, when we try to run CS Gold nothing happens. This is another important application that our office managers use to give students access to the residential halls. Again, we are waiting to here more about support from CBORD for Vista and this application. Like with CS Housing, this is an important application for Residential Life. We won't be able to upgrade to Vista with this outstanding issue
n/a
CS Gold v. 5.05
Enterprise
hmenzies@uvm.edu
  
NoYes, with workaroundNo
Oracle 10 installs well as does the CS Housing application. We we unable to run the application with success. This is a major application for Residential Life that will be a telling factor for us to switch over to Vista. We are contacting CBORD to hear more about Vista support moving forward. I will update this posting when we have more information.
n/a
CS Housing v. 4.0 with Oracle v. 10
Enterprise
hmenzies@uvm.edu
  
YesYes, with workaroundYes
Installed fine.  The tools for integration with Word need to be installed manually.  The instructions for this can be found on EndNote's web site at http://www.endnote.com/support/faqs/CWYW/faq1.asp.  They are still testing EndNote in Vista but state it is fully functional with only one exception that won't affect most users.  More information about EndNote's Vista compatibility can be found at http://www.endnote.com/envista.asp.  All other features of EndNote tested fine.
EndNote X
RTM
Lisa Pratt
  
NoUntestedPartially
IE7 will download and install required j-initiator, but when attempting to access the first time, IE will lock up.  Can access FAMIS login using Firefox.
RTM
Mary Parent
  
NoYes, with workaroundYes
Need to install AutoDesk Viewer 7.0 (manually) to be able to view room drawings/floor plans.
  
YesYesYes
Handles a huge number of image formats, my testing was limited but a look at the online forms also supports my success with the product.  Helpfile also vista compliant
3.99
3.99
enterprise
Roger B
  
NoYesYes
IBM support notes that SmartSuite will not operate on 64-bit Vista.

There are no plans to implement official support for SmartSuite on Vista, but no major problems have been reported to the Lotus support at this time:
http://www.ibm.com/support/docview.wss?fdoc=wplcsmart&rs=479&uid=swg21253536

On platforms other than XP (i.e. Server 2003, Longhorn, Vista), the client/server runtime environment that renders the Windows GUI can get bogged down when drawing poorly designed forms.  Generally, these apparent "Vista bugs" can be fixed by redesigning the form so that fields are not crammed together.  DSV is familiar with this "bug".
9.8
RTM
Mary Parent
 
  
YesYesYes
Functionality of 5.2 versions (and earlier) is not known.
?
6.0, 6.0.1
RTM
Greg Mackinnon
  
NoNoNo
Install completes, error message states install did not complete successfully when you launch the program. Future releases will be Vista compatible/supported. See http://www.minitab.com/support/answers/answer.aspx?id=1994
future releases
14.20



Carol Caldwell-Edmonds, Alan Howard
  
BetaYesYes
1.5.0.6, 2.0
RTM
  
BetaYesPartially
  • 1.5 builds unstable on Vista, 2.0 builds fairly reliable.
  • LDAP Directory lookups now functioning under the 2.0b2 builds.
  • "Set as default email client" does not work correctly under 1.5.x, but is listed a an issue blocking 2.0 release... expect a fix before the final 2.0 release.
1.5.0.8, 2.0b2
RTM
  
NoUntestedYes
Testing was done in reregistration mode (registration was still valid). When checking Windows Update in IE, IE initially reported it could not connect to the site. Later, it connected successfully.
NetReg suggests SAV 10.1, which will need to be updated to 10.2+ for Vista.
NetReg as of 3 March, 2007, with Internet Explorer 7.0.6
Vista Enterprise
DJW
  
YesYesYes
Get the Vista-compatible version here:
070409
040818, 070409
RTM
sbp
  
YesYesYes
5364 (Beta 2)
  
YesYesYes
RTM
 
  
NoYesPartially
Product crashes when viewing help files - installing KB917607 update which re-introduces support for legacy "HLP" files to Vista does not fix this problem.
Also, crashes when clicking"browse" in the "export" dialog.
(Version 10.1.2.1838) Crashes when trying to print:"Unexpected eror. Module V3.CPP, Label 1161" (the label seems to vary depending on what you're trying to print).  Is this a permissions issue? (AEH) Some reports say printing does work.  
JGM: Official support for Vista to be added with "next product release (v10.2? v11?), slated for ~June/July 2007 timeframe.
 
10.1.2.0, 10.1.2.3
RTM
Dean Williams (for print crashing)
  
NoNoNo
Official support for Vista to be added with "next product release (v10.2? v11?), slated for ~June/July 2007 timeframe.
Installer will attempt to install .Net Framework 1.1 (this will fail on Vista)
10.1.2.0
5536
  
NoNoNo
Official support for Vista to be added with "next product release (v10.2? v11?), slated for ~June/July 2007 timeframe.
Installer tries to install .Net Framework 1.1, which is not Vista compatable (Vista has .Net 3.0 embedded).
10.1.2.0
5536
  
UnknownYesNo
Run the installer in "Compatibility mode", then set all .EXE files in the Palm install directory to run in XP compatibility mode.  This provides very limited functionality.  We will need a version of this program that was written for Vista!
4.1.0410
5600
  
NoYesYes
I have installed this application and had to uninstall and reinstall once to get it to work. The first time I installed it from a Admin account logged-in as campus it did not work. I had to uninstall- log in as a local admin and re-install. After that it worked fine. After speaking with Doug Varney - he had a similar issue with installing /unstalling. Only in his case both times installed were from the local account. He has also installed it on his desktop without problems on a separate occasion.
Doug reports that people using the autodropdown feature of Perseus will need to alter the properties of the SurveySolutions6.exe.  In the compatibility tab, check "run this program as an administrator"  This will allow Perseus to store the text file containing the dropdown list.
Version 6
Perseus Survey Solutions v. 6
Enterprise
Ed Oz, Doug V, Ben Schacher, hmenzies@uvm.edu
  
UnknownYesYes
Previous "default theme" problems are resolved with 2.0 Beta 7 build (product now uses default "pidgin" theme, with no option to change)
2.0
1.5, 2.0 (Beta 3.1- Beta 7)
RTM
  
UnknownYesYes
0.58, 0.59
5472, 5536, 5600
  
UnknownNoNo
R25 database requires Oracle 9i, which will not install properly.  Oracle 10g installs o.k., but cannot access database.
Mary Parent
  
YesYes, with workaroundYes
V8.2 installs and runs with no problems. V9.1.3 installer must be put in XP SP2 compatibility mode before running.
9.1.3 SP4.  9.2 will have full Vista compatibility.
8.2, 9.1.3
Enterprise
Alan Howard
  
NoYesYes
S-PLUS 7 installed and ran without problems. Both the installer and the program do not support Aero Glass and will switch Vista into Basic mode.
7.0 or higher
7.0
Enterprise
Alan Howard
  
YesYesYes

Version 12 will install, but gives an OLE error (which can be ignored) every time it is run.  Since the vendor no longer supports version 12 at all, this is not a viable option.
According to the vendor, a patch for version 15 will be available "within the next month or so".

As of May 3, 2007, a "hotfix" patch became available.  This patch is available from http://support.spss.com/Tech/Products/SPSS/Patches/SPSSforWindows/SPSS15VistaHotfix.exe
with installation instructions at http://support.spss.com/Tech/Products/SPSS/Patches/SPSSforWindows/15VistaHotfixReadme.html

Version 15, with patch applied for Vista compatibility

12, 15, 15 with Vista patch

Alan Howard

  
UnknownYesYes
3.2.9 (Build 283)
RTM (Enterprise)
656-0714
  
YesYesYes
Offline install of 1.5.0_09 works. Here's a detailed discussion of Java/Vista compatibility: http://weblogs.java.net/blog/chet/archive/2006/10/java_on_vista_y.html
Note that the new Java 1.6 also offers full Aero Glass support on Vista RTM.
1.5.0.09
1.6
1.5.0_09
1.5.0.08 (offline installer)
1.5.0.06 (online installer)
RTM
  
YesYesYes

JGM: I have serious concerns about using this product in production at this time.  The bugs are significant and potentially very serious.  Initial release has dangerous bug that can result in fire corruption if EFS (Encrypting File System) is in use on Vista.  If you need EFS, do not use this build!!!

JGM:  Also, SAV appears to interfere with IE7's ability to save to network shares, download/load executables, and creates significant delays in transfer of files across CIFS protocol.

DJW: After installation, Windows pops up a balloon saying it has blocked some startup applications; clicking for details gives no details.

10.2
10.2
RTM
Greg Mackinnon
  
NoYesPartially
Seems to work well so far.  Tested:
  • Load ActiveX control
  • Load doc, rotate, zoom, print
  • Annotate page with drawing tools
  • Export - note that this action resulted in doc being saved to "C:\Users\UserID\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\Users\UserID\Desktop", which is apt to be a bit confusing.
5.25
RTM
Mary Parent
  
YesYesYes
8.0
8.0
RTM